Subject: (urth) Suzanne's place by the river

From: Alice Turner <al at interport.net>
Date: Mon, 14 Jul 1997 19:38:50 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

mantis,

Hooray for you! I love it, I love it! I had already picked up the MP
connection from the first sentence of "Fifth Head," as I'm sure you did
too, from the French names on Ste. Anne, and from Phaedria, who is
described almost exactly as Albertine is and with whom the relationship is
similar. So I looked through "Fifth Head" to find the Delages without
success---it didn't occur to me to go to the source.

I ciliate your mandibles in reverent homage!

-alga-

(If this message seems a little puzzling to others than mantis, it's meant
to be)